#!/bin/sh
# author : bachir soussi chiadmi
# date : 10/06/2016

if [ ! -d "~/hehe-rover-pictures" ]; then
  mkdir ~/hehe-rover-pictures
fi

now=$(date +"%Y-%m-%d--%T")

/opt/vc/bin/raspistill -e jpg -q 100 -o /home/alarm/hehe-rover-pictures/$now.jpg
